@charset "UTF-8";

img { border: 0; }

.ui-body-b {
	background: #f54242;
	background-image: url("../img/bg.png"); 
	color: #ffffff;
	text-shadow: none;
	font-weight: normal;
}


.wordbreak{
	overflow: visible;
	white-space: normal;
}



#img_1 {
	width:100%;
	margin:0;
	padding:0;
	vertical-align: top;
	text-align: center;
	position:relative
}

#img_1 a{
	-webkit-tap-highlight-color:#cccccc;
}

#img_2 {
	margin:0 auto;
	padding:0;
}


a {
	text-decoration: none;
}


#ta {
}
#ta2 {
}
.serif {
    font-family: serif;
}
br {
    letter-spacing: 0;
}
.text9_s {
    font-size: 9px;
    line-height: 1.4;
}
.text9_m {
    font-size: 9px;
    line-height: 1.5;
}
.text9_l {
    font-size: 9px;
    line-height: 1.6;
}
.text9_ll {
    font-size: 9px;
    line-height: 1.8;
}
.text10_ss {
    font-size: 10px;
    line-height: 1.2;
}
.text10_s {
    font-size: 10px;
    line-height: 1.3;
}
.text10_m {
    font-size: 10px;
    line-height: 1.4;
}
.text10_l {
    font-size: 10px;
    line-height: 1.6;
}
.text10_ll {
    font-size: 10px;
    line-height: 1.8;
}
.text10_lll {
    font-size: 10px;
    line-height: 2;
}
.text11_s {
    font-size: 11px;
    line-height: 1.1;
}
.text11_sm {
    font-size: 11px;
    line-height: 1.3;
}
.text11_m {
    font-size: 11px;
    line-height: 1.4;
}
.text11_m2 {
    font-size: 11px;
    line-height: 1.6;
}
.text11_l {
    font-size: 11px;
    line-height: 1.6;
}
.text11_ll {
    font-size: 11px;
    letter-spacing: 0.1em;
    line-height: 1.8;
}
.text11_lll {
    font-size: 11px;
    line-height: 2;
}
.text12_s {
    font-size: 12px;
    line-height: 1.1;
}
.text12_sm {
    font-size: 12px;
    line-height: 1.3;
}
.text12_m {
    font-size: 12px;
    line-height: 1.4;
}
.text12_l {
    font-size: 12px;
    line-height: 1.6;
}
.text12_ll {
    font-size: 12px;
    line-height: 1.8;
}
.text12_lll {
    font-size: 12px;
    line-height: 2;
}
.text14_s {
    font-size: 14px;
    line-height: 1.1;
}
.text14_m {
    font-size: 14px;
    line-height: 1.4;
}
.text14_l {
    font-size: 14px;
    line-height: 1.6;
}
.text14_ll {
    font-size: 14px;
    line-height: 1.8;
}
.text14_lll {
    font-size: 14px;
    line-height: 2;
}
.text16_s {
    font-size: 16px;
    line-height: 1.1;
}
.text16_m {
    font-size: 16px;
    line-height: 1.4;
}
.text16_l {
    font-size: 16px;
    line-height: 1.6;
}
.text16_ll {
    font-size: 16px;
    line-height: 1.8;
}
.blue {
    color: #0066FF;
}
.sblue {
    color: #0099FF;
}
.ssblue {
    color: #758F1F;
}
.bk {
    color: #000000;
}
.red {
    color: #FF3333;
}
.yellow {
    color: #FF9900;
}
.orange {
    color: #FF5500;
}
.sol1 {
    color: #99CF19;
}
.sol2 {
    color: #4EAC27;
}
.sol3 {
    color: #015120;
}
TR.white A {
    color: #FFFFFF;
    text-decoration: none;
}
TR.white A:hover {
    color: #FF9900;
    text-decoration: none;
}
TD.white A {
    color: #FFFFFF;
    text-decoration: none;
}
TD.white A:hover {
    color: #FF9900;
    text-decoration: none;
}
TD.photo A {
    color: #FFFFFF;
    text-decoration: none;
}
TD.photo A:hover {
    color: #FF9900;
    text-decoration: none;
}
TD.photo A:visited {
    color: #819C2C;
    text-decoration: none;
}
TR.black A {
    color: #000000;
    text-decoration: none;
}
TR.black A:hover {
    color: #FF9900;
    text-decoration: none;
}
TD.black A {
    color: #000000;
    text-decoration: none;
}
TD.black A:hover {
    color: #FF9900;
    text-decoration: none;
}
TD.gray A {
    color: #777777;
    text-decoration: none;
}
TD.gray A:hover {
    color: #FF9900;
    text-decoration: none;
}
TD.gray2 A {
    color: #444444;
    text-decoration: none;
}
TD.gray2 A:hover {
    color: #FF3300;
    text-decoration: underline;
}
TD.sblue A {
    color: #819E29;
    text-decoration: none;
}
TD.sblue A:hover {
    color: #FF9900;
    text-decoration: underline;
}
TD.yellow A {
    color: #FF9900;
    text-decoration: none;
}
TD.yellow A:hover {
    color: #FFFF00;
    text-decoration: none;
}
TD.yellow A:visited {
    color: #CCCCCC;
    text-decoration: none;
}








